<!-- <breadcrumb currentpage="Landing"></breadcrumb> -->
<div class="container-fluid">
  <div class="row">
    <div class="col-md-10 offset-md-1 margin-t40">
       <h2 class="text-left margin-b30">{{lang.MehkPermitApplicationh2}}</h2>
      <p>{{lang.Para1}}</p>
      <p class="strong">{{lang.Steps}}</p>
      <p>{{lang.Step1}}</p>
      <p>{{lang.Step2}}</p>
      <p>{{lang.cost}}</p>
      <p>{{lang.lastpara}}</p>
      <p>{{lang.happycooking}}<br><p>{{lang.team}}</p></p>
    </div>
  </div>
  <div class="row">
    <div class="col text-center">
      <button (click)="MehkApplication()">{{lang.Next}}</button>
    </div>
  </div>
  
</div>